/* width : 1350px ----------- */
@media only screen and (max-width : 1350px),
only screen and (max-device-width : 1350px){

    div.home-slider .bx-wrapper .bx-prev {left: 10px !important;}
    div.home-slider .bx-wrapper .bx-next {right: 10px !important;}

    div.home-slider div.txt-position h1 {padding: 0px 50px 0px 0px;}


/* width : 1220px ----------- */
@media only screen and (max-width : 1220px),
only screen and (max-device-width : 1220px){

    #logo {max-width: 230px;}

    #menu {font-size: 13px;padding: 40px 0px 20px 0px;}

    .list li div {padding: 0px 10px;}
}


/* width : 1110px ----------- */
@media only screen and (max-width : 1110px),
only screen and (max-device-width : 1110px){

    #logo {max-width: 200px;}

    #menu {font-size: 12px;}
}

/* width : 1023px ----------- */
@media only screen and (max-width : 1023px),
only screen and (max-device-width : 1023px){

    #header .header-content {padding: 15px 10px;}

    #logo {max-width: 220px;}

    .menu-line {display: block;cursor: pointer;}
    #menu {padding: 35px 0px 30px 0px;font-size: 14px;}
    #menu ul {padding: 5px 0px 10px 0px;position: fixed;top: 118px;left: 0px;right: 0px;background: #fff;display: none;}
    #menu ul li {display: block;clear: both;text-align: left;float: none;border-bottom: 1px solid #eee;}
    #menu ul li:last-child {border-bottom: 0px;}
    #menu ul li a {display: block;padding: 5px 10px;}
    #menu ul li:after {display: none;}
}


/* width : 900px ----------- */
@media only screen and (max-width : 900px),
only screen and (max-device-width : 900px){

    #wrapper {padding: 30px 10px;}
    div.left-side {display: block;clear: both;}
    div.right-side {width: 100%;position: relative;display: block;clear: both;padding: 30px 0px 0px 0px;}
    h2.title {margin: 0px 0px 15px 0px;}
    h3 {padding: 0px 0px 15px 0px;}

    #footer div.address {margin: 0px auto;max-width: 350px;float: none;}
    div.social-media {margin: 0px auto;max-width: 350px;float: none;}
}


/* width : 850px ----------- */
@media only screen and (max-width : 850px),
only screen and (max-device-width : 850px){

    .list {display: block;}   
    .list li {display: inline-block;width: 33%;padding: 10px 0px;float: left;}
    .list li div {padding: 0px 5px;}

    div.home-slider div.img-position img {float: none;}
    div.home-slider div.txt-position h1 {font-size: 60px;line-height: 60px;}
    div.home-slider div.txt-position h1 span {font-size: 18px;line-height: 22px;width: 250px;}
}


/* width : 620px ----------- */
@media only screen and (max-width : 620px),
only screen and (max-device-width : 620px){

    .list li {width: 100%;}
    .list li p {max-width: 100%;}
    .list li img {margin: 0px auto;text0align: center;}
    div.home-slider div.txt-position h1 {font-size: 60px;line-height: 60px;padding: 0px 30px 0px 0px;}
}


/* width : 580px ----------- */
@media only screen and (max-width : 580px),
only screen and (max-device-width : 580px){

    div.home-slider div.img-position {display: block;clear: both;width: 100%;}
    div.home-slider div.txt-position {height: auto !important;display: block;clear: both;width: 100%;}
    div.home-slider div.txt-position h1 {padding: 0px;display: block;margin: 0px auto;text-align: center;}
    div.home-slider div.txt-position h1 span {width: 100%;}

    div.social-media {text-align: center;padding: 10px 0px 5px 0px;}
    div.social-media a {display: inline-block;float: none;margin: 2px;}
}


/* width : 400px ----------- */
@media only screen and (max-width : 400px),
only screen and (max-device-width : 400px){

    .list li {width: 100%;}
    .list li div {padding: 0px;}
    .list li img {margin: 0px auto;}
    .list li p {max-width: 100%;}
}


/* width : 340px ----------- */
@media only screen and (max-width : 340px),
only screen and (max-device-width : 340px){

    #logo {max-width: 70%;}
}


/* width : 300px ----------- */
@media only screen and (max-width : 300px),
only screen and (max-device-width : 300px){

    #menu {padding: 30px 0px 20px 0px;}
    #menu ul {top: 100px;}
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

    
}


/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

    
}


/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

    
}


/* iPhone5 (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) 
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71){

}


/* iPhone5 (landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {

}


/* iPhone5 (portrait) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
}


@media (-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px) and (orientation : landscape){
}

@media screen and ( min-width: 870px ){
    .registration .register-position {/*background: black;*/}
}

@media screen and ( max-height: 800px ){
    .registration .register-position {/*background: blue;*/}
}
